## fusesmb 0.8.7

=== debian/changelog ===
fusesmb (0.8.7-3) unstable; urgency=medium

  * QA upload.
  * Switch to debhelper-compat 13 and dh. (Closes: #1011034)
  * Switch to source format "3.0 (quilt)".
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/control: Update Standards-Version to 4.6.1.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Sun, 15 May 2022 17:15:20 -0700

fusesmb (0.8.7-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (See #543821)
  * debian/rules: added missing targets build-arch and build-indep.
    (Closes: #999112)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 Apr 2022 18:17:29 -0300

fusesmb (0.8.7-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Bumped DH level to 10. (Closes: #817465)
  * debian/control:
      - Added a ${misc:Depends} variable.
      - Bumped Standards-Version to 3.9.8.
  * Run wrap-and-sort.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 06 Nov 2016 10:06:15 -0200

fusesmb (0.8.7-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: configure: error: Please install libsmbclient header
    files.":
    use pkg-config to find smbclient headers.
    (Closes: #728634)
  * Fix "Unusable with "Transport endpoint is not connected" message
    after some activity":
    use a single mutex for all calls to libsmbclient, patch from
    Maciej Babinski
    (Closes: #497572)
  * Fix "wrong logic to check if cache process is running":
    check that the process from the pidfile is actually running, patch from
    Stephen Gran
    (Closes: #508452)

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Jul 2014 23:47:57 +0200

fusesmb (0.8.7-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Change dependency from fuse-utils (now a virtual package) to fuse
    (Closes: #697665)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 11 Jan 2013 18:12:40 -0600

fusesmb (0.8.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add "samba-common-bin" to Build-Depends to prevent FTBFS. (Closes: #536907)
  * Add "samba-common-bin" to fusesmb's Depends (Closes: #508636)

 -- Chris Lamb <lamby@debian.org>  Tue, 11 Aug 2009 08:12:10 +0100

fusesmb (0.8.7-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Wed, 12 Sep 2007 16:35:38 +0200

fusesmb (0.8.6-1) unstable; urgency=low

  * New upstream release.
  * Added a missing dependency on samba-common, closes: #408886.
  * Updated to standards version 3.7.2, no changes needed.

 -- Samuel Mimram <smimram@debian.org>  Wed, 18 Apr 2007 13:05:54 +0200

fusesmb (0.8.5-1) unstable; urgency=low

  * Initial release, closes: #366069.

 -- Samuel Mimram <smimram@debian.org>  Wed,  3 May 2006 23:28:47 +0200
