=== debian/control ===
Source: fusesmb
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libfuse-dev,
               libsmbclient-dev,
               pkg-config,
               samba-common,
               samba-common-bin
Standards-Version: 4.6.1
Rules-Requires-Root: no

Package: fusesmb
Architecture: any
Depends: fuse,
         samba-common,
         samba-common-bin,
         ${misc:Depends},
         ${shlibs:Depends}
Description: filesystem client based on the SMB file transfer protocol
 fusesmb is a filesystem client based on the SMB file transfer protocol. This
 gives the ability to transparently exchange files with Microsoft Windows
 servers and Unix servers running Samba.
 .
 It is based on FUSE (userspace filesystem framework for Linux), thus you will
 have to prepare fuse kernel module to be able to use it.
