=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
  confflags += --build $(DEB_HOST_GNU_TYPE)
else
  confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif

confflags += --prefix=/usr/ --includedir=/usr/include --mandir=/usr/share/man --infodir=/usr/share/info
confflags += --sysconfdir=/etc --localstatedir=/var --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)

export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-format

CFLAGS += $(shell pkg-config --cflags smbclient)

%:
	dh $@

override_dh_auto_configure:
	CFLAGS="$(CFLAGS)" ./configure $(confflags)

override_dh_installman:
	cp fusesmb.1 fusesmb.cache.1
	dh_installman fusesmb.1 fusesmb.cache.1
	rm -f fusesmb.cacche.1
