=== debian/watch ===
version=3

http://www.ricardis.tudelft.nl/~vincent/fusesmb/download/fusesmb-(.*)\.tar\.gz
